/* Main Menu area - Rob Lawler */


#sp-header {
    height: 61px;
}
.sp-megamenu-parent >li >a {
    color: #eee;
}
#sp-header {
    background-color: rgba(24, 25, 20, 1);

}
#offcanvas-toggler >i {
    color: #DC9292;
}
.sp-megamenu-parent >li >a {
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
}
img.logoshift {
    margin-bottom:-4px;
}
.sp-megamenu-parent .sp-dropdown {
    margin: -2px;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right, .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full {
    left: -16px;
}

/* Thumb Gallery Flex Slider - Rob Lawler */
.sppb-addon-thumb-gallery .flexslider {
    margin: 0px 0 -30px 0;
}
.slider-title {
    font-size:148px;
}

.centerdiv {
    width: 99%;
    margin: 0 auto; 
}

#sp-page-builder .page-content .sppb-section {
    margin-top: 0px;
    z-index: 1;
}

/* Sidebar Social - Rob Lawler */
#ampz_sidebar {
    position: fixed;
    top: auto!important;
    bottom: 50px!important;
    z-index: 999999;
}
#ampz_mobile li a {
    height: 44px!important;
}


/* Page Titles - Rob Lawler */
.sp-page-title {
    padding: 30px 0;
}

/* Testamonials - Rob Lawler */
.testimonial-full-width .sppb-carousel-inner .sppb-item img.sppb-avatar {
    border: 10px solid #7F7F7F;
    margin-bottom:20px;
}

/* Footer - Rob Lawler */
.sp-bottom-footer {
    padding: 80px 0;
    background-color: #3D343A;
}
.sp-bottom-footer:before {
    width: 92%;
}
#sp-bottom1 {
    text-align: left;
    padding: 0 50px;
}

/* Blog layouts - Rob Lawler */
.view-category .blog .items-leading .item .entry-info-wrap {
    border: solid 2px #f1f1f1;
    padding: 35px 35px;
    background-color: #f9f9f9;
}
.view-category .blog .items-row .item {
    overflow: hidden;
    -webkit-box-shadow: inset 0px 0px 0 2px #f1f1f1;
    box-shadow: inset 0px 0px 0 2px #f1f1f1;
    background-color: #f9f9f9;
    transition: 400ms;
}
.entry-header h2 a {
    color: rgba(78, 40, 48, 0.72);
}


/* BT content slider - Rob Lawler */
.bt-cs .bt-inner .bt-title {
    color: rgba(78, 40, 48, 0.72);
    font-size:20px;
    font-weight:400;
}
.bt-cs .bt-inner .bt-title:hover {
    color: #f05266;
}

/* Category Blog - Rob Lawler */
.view-category .blog .items-row .item .entry-image:after {
    background-color: rgba(78,40,63,0.3);
}

/* Event Bookings - Rob lawler */
.btn {
    color: #220c0c;
}

/* RS-Forms - Rob Lawler */
.formResponsive input[type="text"]{
    height: 33px;
}
.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 5px;
}
.formResponsive input[type="checkbox"],.formResponsive input[type="radio"] {
    margin-top: 8px;
}
.formResponsive .rsformProgressContainer .rsformProgressBar {
    background-color: #f05266;
    background-image: -moz-linear-gradient(top, #149bdf, #0480be);
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e37d8a), to(#bd362f));
    background-image: -webkit-linear-gradient(top, rgb(245, 132, 146), #bd362f);
}


/* Modules - Rob Lawler */
.sp-module .sp-module-title {
    margin: 0 0 15px;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 1;
    font-weight: bold;
}

.testimonial-full-width .sppb-carousel-inner .sppb-item .sppb-testimonial-client {
    font-weight: 600;
    text-transform: inherit;
    letter-spacing: 1px;
    font-size: 41px;
    margin-bottom: 100px;
    padding-bottom: 20px;
    padding-top: 10px;
}
.testimonial-full-width .sppb-carousel-inner .sppb-item .sppb-testimonial-client:after {
    content: "";
}

.sppb-addon-pricing-table .sppb-pricing-box .sppb-pricing-features ul li:before {
    left: -41px;
}

/* Tables - Rob Lawler */
/**********************************************/


.table {
  width: 100%;
  margin-bottom: 20px;
}

.table td {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #cccccc;
}
.table th {
  font-weight: bold;
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #cccccc;
}
.table thead th {
  vertical-align: bottom;
  background-color:#e4e4e4;
  align: center!important;
}
.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
  border-top: 0;
}
.table tbody + tbody {
  border-top: 2px solid #cccccc;
}
.table .table {
  background-color: #ffffff;
}
.table-condensed th,
.table-condensed td {
  padding: 4px 5px;
}
.table-bordered {
  border: 1px solid #cccccc;
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.table-bordered th,
.table-bordered td {
  border-left: 1px solid #cccccc;
}
.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}
.table-bordered thead:first-child tr:first-child > th:first-child,
.table-bordered tbody:first-child tr:first-child > td:first-child,
.table-bordered tbody:first-child tr:first-child > th:first-child {
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-left-radius: 4px;
}
.table-bordered thead:first-child tr:first-child > th:last-child,
.table-bordered tbody:first-child tr:first-child > td:last-child,
.table-bordered tbody:first-child tr:first-child > th:last-child {
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  border-top-right-radius: 4px;
}
.table-bordered thead:last-child tr:last-child > th:first-child,
.table-bordered tbody:last-child tr:last-child > td:first-child,
.table-bordered tbody:last-child tr:last-child > th:first-child,
.table-bordered tfoot:last-child tr:last-child > td:first-child,
.table-bordered tfoot:last-child tr:last-child > th:first-child {
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-left-radius: 4px;
}
.table-bordered thead:last-child tr:last-child > th:last-child,
.table-bordered tbody:last-child tr:last-child > td:last-child,
.table-bordered tbody:last-child tr:last-child > th:last-child,
.table-bordered tfoot:last-child tr:last-child > td:last-child,
.table-bordered tfoot:last-child tr:last-child > th:last-child {
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  border-bottom-right-radius: 4px;
}
.table-bordered tfoot + tbody:last-child tr:last-child td:first-child {
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
  border-bottom-left-radius: 0;
}
.table-bordered tfoot + tbody:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
  border-bottom-right-radius: 0;
}
.table-bordered caption + thead tr:first-child th:first-child,
.table-bordered caption + tbody tr:first-child td:first-child,
.table-bordered colgroup + thead tr:first-child th:first-child,
.table-bordered colgroup + tbody tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-left-radius: 4px;
}
.table-bordered caption + thead tr:first-child th:last-child,
.table-bordered caption + tbody tr:first-child td:last-child,
.table-bordered colgroup + thead tr:first-child th:last-child,
.table-bordered colgroup + tbody tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  border-top-right-radius: 4px;
}
.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {
  background-color: #efefef;
}
.table-hover tbody tr:hover > td,
.table-hover tbody tr:hover > th {
  background-color: #e8e8e8;
}
table td[class*="span"],
table th[class*="span"],
.row-fluid table td[class*="span"],
.row-fluid table th[class*="span"] {
  display: table-cell;
  float: none;
  margin-left: 0;
}
.table td.span1,
.table th.span1 {
  float: none;
  width: 44px;
  margin-left: 0;
}
.table td.span2,
.table th.span2 {
  float: none;
  width: 124px;
  margin-left: 0;
}
.table td.span3,
.table th.span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}
.table td.span4,
.table th.span4 {
  float: none;
  width: 284px;
  margin-left: 0;
}
.table td.span5,
.table th.span5 {
  float: none;
  width: 364px;
  margin-left: 0;
}
.table td.span6,
.table th.span6 {
  float: none;
  width: 444px;
  margin-left: 0;
}
.table td.span7,
.table th.span7 {
  float: none;
  width: 524px;
  margin-left: 0;
}
.table td.span8,
.table th.span8 {
  float: none;
  width: 604px;
  margin-left: 0;
}
.table td.span9,
.table th.span9 {
  float: none;
  width: 684px;
  margin-left: 0;
}
.table td.span10,
.table th.span10 {
  float: none;
  width: 764px;
  margin-left: 0;
}
.table td.span11,
.table th.span11 {
  float: none;
  width: 844px;
  margin-left: 0;
}
.table td.span12,
.table th.span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}
.table tbody tr.success > td {
  background-color: #dff0d8;
}
.table tbody tr.error > td {
  background-color: #f2dede;
}
.table tbody tr.warning > td {
  background-color: #fcf8e3;
}
.table tbody tr.info > td {
  background-color: #d9edf7;
}
.table-hover tbody tr.success:hover > td {
  background-color: #d0e9c6;
}
.table-hover tbody tr.error:hover > td {
  background-color: #ebcccc;
}
.table-hover tbody tr.warning:hover > td {
  background-color: #faf2cc;
}
.table-hover tbody tr.info:hover > td {
  background-color: #c4e3f3;
}

/* Event Gallery - Rob Lawler */
#sp-main-body {
    padding: 0px 0 100px 0;
}

/* Article Columns - Rob Lawler */
/**********************************************/
div.articlethree {
  -webkit-columns: 3 200px;
     -moz-columns: 3 200px;
          columns: 3 200px;
  -webkit-column-gap: 3em;
     -moz-column-gap: 3em;
          column-gap: 3em;
 
}

div.articletwo {
  -webkit-columns: 2 300px;
     -moz-columns: 2 300px;
          columns: 2 300px;
  -webkit-column-gap: 6em;
     -moz-column-gap: 6em;
          column-gap: 6em;
  -webkit-column-rule: 1px dotted #ddd;
     -moz-column-rule: 1px dotted #ddd;
          column-rule: 1px dotted #ddd;
}


/* Articles - Rob Lawler */
div.articleone {
    width: 600px;
    max-width: 100%;   
}

.center {
    margin: auto;
    // width: 60%;
    border: 3px solid #eee;
    padding: 14px;
}
div.attachmentsContainer, div.attachmentsContainer {
    width: 600px;
    max-width: 100%;
    margin: auto;
    // width: 60%;
    // border: 3px solid #eee;
    // padding: 14px
}

.gaptop {
    margin-top: 50px!important;
}

/* Calendar */

td.mod_events_latest_first, td.mod_events_latest {
    background-color: #ffffff;
    border-style: solid;
    border-width: 0px 0px 1px 6px;
    padding: 8px 5px 8px 12px;
}